.campusnews-box {
    padding: 70px 0;
}

.campusnews-list {
    padding-bottom: 35px;
}

/* 动态列表项通用样式 */
.news-item {
    border-bottom: 1px solid #eee;
    border-radius: 10px;
}

/* 第一条浅色背景 */
.news-item:hover {
    background-color: #fcf5f7;
}

.news-item a {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 20px 20px;
    gap: 25px;
}

/* 左侧日期区域 */
.news-date {
    width: 15%;
    flex-shrink: 0;
}

.news-date .day {
    font-size: 48px;
    color: #9e2035;
    line-height: 1;
}

.news-date .ym {
    font-size: 14px;
    color: #9e2035;
    margin-top: 5px;
}

/* 中间标题简介区域 */
.news-info {
    flex: 1;
}

.news-info .title {
    font-size: 26px;
    color: #222;
}

.news-info .desc {
    font-size: 16px;
    color: #666666;
    margin-top: 10px;
}

/* 右侧缩略图 */
.news-thumb {
    width: 20%;
}

.news-thumb img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 5px;
}




@media only screen and (max-width: 1340px) {
    .campusnews-box {
        padding: 50px 0;
    }

    .campusnews-list {
        padding-bottom: 25px;
    }

    .news-item a {
        padding: 15px 15px;
        gap: 20px;
    }

    .news-date .day {
        font-size: 38px;
    }

    .news-date .ym {
        font-size: 12px;
        margin-top: 3px;
    }

    .news-info .title {
        font-size: 22px;
    }

    .news-info .desc {
        font-size: 14px;
        margin-top: 6px;
    }



}



@media only screen and (max-width: 769px) {

    .campusnews-box {
        padding: .5rem .1rem;
    }
    .campusnews-list {
        padding-bottom: 20px;
    }  
    .news-item {
        border-radius: 6px;
    }
    .news-item a {
        padding: 20px 10px;
        gap: 15px;
        flex-direction: column;
    }
    .news-date {
        width: 20%;
        text-align: center;
    }
    .news-date .day {
        font-size:30px;
    }
    .news-date .ym {
        font-size: 14px;
    }
    .news-info {
        width: 100%;
        text-align: center;
    }
    .news-info .title {
        font-size: 18px;
    }
    .news-info .desc {
        font-size: 14px;
        margin-top: 5px;
    }

    .news-thumb {
        width: 75%;
    }
    


}